html, body
{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
.mm-page
{
	background: inherit;
	min-height: 100%;
	position: relative;
}
.mm-page,
html.mm-opened .mm-page {
	left: 60px;
	margin-right: 60px;
}

.mm-menu
{
	display: block !important;
}

/* need to re-set the left position for it not to be overridden by the default 60px */
html.mm-opening .mm-page {
  left: 80%; }


@media all and (max-width: 175px) {
	html.mm-opening .mm-page {
		left: 140px;
	}
}
@media all and (min-width: 550px) {
	html.mm-opening .mm-page {
		left: 440px;
	}
}